nav#nav{background-color:#000;border-bottom:1px solid rgba(127,127,127,0.3)}nav#nav img{border:0;margin:0}
nav#nav div.navbar-collapse,nav#nav div.navbar-header{text-align:center}
nav#nav ul.navbar-left{margin-left:-15px}
nav#nav .navbar-nav>.open>a{background-color:rgba(0,0,0,0.3)}
nav#nav .inverse-dropdown{background-color:rgba(0,0,0,0.65);border-color:#080808}nav#nav .inverse-dropdown>li>a{color:#ccc}nav#nav .inverse-dropdown>li>a:hover{color:#fff;background-color:rgba(0,0,0,0.3)}
nav#nav .inverse-dropdown>.divider{background-color:#000}
nav#nav a.navbar-brand{display:block;float:none;margin:0 auto;width:293px;height:50px}nav#nav a.navbar-brand:hover{}
nav#nav a.navbar-brand.logo{background:url('../../images/huntception.png') 0 0}
nav#nav a.navbar-brand.logo:hover{background:url('../../images/huntception.png') 0 -50px}
body{font-family:'Montserrat',sans-serif;background-color:#000;text-align:center;overflow-y:scroll}
div.back{position:relative;height:906px}
div.main{position:fixed;left:50%;width:1362px;height:906px;margin-left:-681px;margin-top:50px}div.main>.main-overlay{position:absolute;top:0;left:0}
body.round-page div.main{position:absolute}
a.back-to-round{position:absolute;top:25px;left:115px;width:40px;height:40px;font-size:19px;padding:6px 6px;border:2px solid rgba(255,255,255,0.2);border-radius:50px;color:rgba(255,255,255,0.2);background-color:transparent}a.back-to-round:hover{background-color:rgba(255,255,255,0.1);color:rgba(255,255,255,0.2)}
div.puzzle{z-index:1001;position:absolute;top:75px;left:50%;min-height:350px;width:1000px;margin-left:-500px;margin-bottom:100px;text-align:left;padding:10px;font-family:'Alegreya Sans',sans-serif;background-color:rgba(255,255,255,0.8)}div.puzzle div.header img.puzzle-logo{vertical-align:middle;margin:15px}
div.puzzle div.header h2{display:inline-block;vertical-align:middle;font-size:50px;font-weight:700;width:750px;margin:15px}
div.puzzle div.content{font-size:18px;margin-left:15px;margin-right:15px}div.puzzle div.content p{font-size:18px;font-weight:400}
p.flavortext{font-style:italic;}
div.header p.answer {font-size:24px; margin-left: 15px}
hr {border-top:1px solid #888;}
@media print {
	img#bg {display:none;}
	img#bg-desat {display:none;}
	div.puzzle {width: 100%; position: absolute; left: 0%; top: 100px; margin-left: 0;}
	div.puzzle div.header h2{font-size: 30px;}
}
